#latest-entry #container-inner {
  background-color: white;
}

.latest-header__link:hover {
  text-decoration: none;
}

.latest-header {
    background-color: black;
    color: white;
    padding: 11px;
    margin-bottom: 14px;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 2.14px;
    font-style: italic;
    font-family: ArialNarrow;
    position: sticky;
    top: 0px;
    z-index: 2;
}

.latest-intro {
    margin-bottom: 27px;
    font-family: HelveticaNeue;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.1px;
    max-width: 635px;
    width: 100%;
}

.card {
  border: 1px solid rgb(226, 226, 226);
  -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.05);
  -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.05);
  box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.05);
  font-family: "Helvetica Neue";
  margin-bottom: 32px;
  padding: 15px;
  padding-bottom: 30px;
  padding-top: 69px;
  position: relative;
}

.card::before {
  border-top: 6px solid black;
  content: "";
  left: -1px;
  position: absolute;
  right: -1px;
  top: -1px;
}

.live-tag {
  background-color: rgb(243, 86, 86);
  color: rgb(255, 255, 255);
  font-family: "Helvetica Neue";
  font-size: 11px;
  font-weight: 600;
  left: -1px;
  letter-spacing: 0.52px;
  padding-bottom: 3px;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 2px;
  position: absolute;
  text-transform: uppercase;
  top: 5px;
}

.live-tag::after {
    background-color: rgb(243, 86, 86);
    content: "";
    height: 100%;
    position: absolute;
    top: 0px;
    transform: skew(-15deg);
    width: 5px;
    right: -2px;
}

.live-tag:empty {
    display: none;
}

.card img {
    width: 100%;
}

.entry-tag {
  color: rgb(51, 117, 250);
  font-family: "Helvetica Neue";
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.57px;
  margin-bottom: 9px;
  text-transform: uppercase;
}

.headline {
  color: rgb(26, 26, 26);
  font-family: "Helvetica Neue";
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0px;
  line-height: 26px;
  margin-bottom: 16px;
}

.date__updated {
  color: rgb(85, 85, 85);
  font-family: "Helvetica Neue";
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.55px;
  line-height: 15px;
  margin-bottom: 4px;
}

.date__published {
  color: rgb(85, 85, 85);
  font-family: "Helvetica Neue";
  font-size: 12px;
  letter-spacing: 0.5px;
  line-height: 15px;
  margin-bottom: 26px;
}

.card > figure img, .card > figure iframe {
  width: 100%;
}

.primary-video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.primary-video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.cutline {
  color: rgb(85, 85, 85);
  font-family: "Helvetica Neue";
  font-size: 11px;
  font-style: italic;
  letter-spacing: 0.05px;
  line-height: 16px;
  margin-bottom: 24px;
}

.byline {
  color: rgb(85, 85, 85);
  font-family: "Helvetica Neue";
  font-size: 11px;
  letter-spacing: 0.6px;
  line-height: 12px;
  text-transform: uppercase;
}

.read-more__button {
  align-items: center;
  background-color: transparent;
  border: 2px solid rgb(204, 204, 204);
  border-radius: 4px;
  box-sizing: border-box;
  color: rgb(0, 0, 0);
  cursor: pointer;
  display: flex;
  font-family: "Helvetica Neue";
  font-size: 14px;
  font-weight: 600;
  justify-content: center;
  letter-spacing: -0.05px;
  line-height: 17px;
  margin: 0 auto;
  margin-top: 44px;
  padding-bottom: 8px;
  padding-top: 8px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  width: 165px;
}

.read-more__arrow {
  position: absolute;
  right: 12px;
  top: 13.5px;
}

.toc-header {
  color: rgb(33,33,33);
  font-family: ArialNarrow-Bold;
  font-size: 22px;
  letter-spacing: 0.32px;
  line-height: 22px;
  margin-bottom: 40px;
}

.toc-headline {
    color: rgb(33, 33, 33) !important;
    display: block;
    font-family: ArialNarrow;
    font-size: 18px;
    letter-spacing: 0.26px;
    line-height: 22px;
    margin-bottom: 40px;
}

.table-of-contents {
    display: none;
}

#latest__show-more-posts {
    cursor: pointer;
    width: 100%;
    height: 40px;
    background-color: transparent;
    border: 2px solid rgb(204, 204, 204);
    border-radius: 4px;
    font-family: HelveticaNeue-Bold;
    color: rgb(26, 26, 26);
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: -0.05pt;
}

#latest-entry .box.top {
  display: flex;
  float: none;
  justify-content: center;
}

@media only screen and (min-width: 480px) {
    .table-of-contents {
        display: block;
        float: right;
        height: 100vh;
        margin-top: 55px;
        overflow: scroll;
        padding: 15px;
        padding-top: 30px;
        position: sticky;
        top: 0px;
        width: 300px;
    }

    .toc-headline:hover {
        text-decoration: none;
    }

    .date__updated, .date__published {
        display: inline-block;
    }

    .date__updated {
        padding-right: 8px;
        margin-right: 8px;
        border-right: 1px solid rgb(85, 85, 85);
    }
}

.card .body {
  color: rgb(26, 26, 26);
  font-family: "Helvetica Neue";
  font-size: 15px;
  letter-spacing: 0.07px;
  line-height: 22px;
  margin-bottom: 40px;
}

.card .body .main > *, .card .body .read-more__section > * {
    margin-bottom: 20px;
}

.card .body h1, .card .body h2, .card .body h3, .card .body h4, .card .body h5, .card .body h6 {
    font-family: "ff-meta-web-pro-condensed",HelveticaNeueLTStd-Cn,ArialNarrow,Helvetica,Arial,sans-serif;
}

.card .body a:link {
  color: #3375FA;
}

.card .body a:visited {
  color: #6C7579;
}

.card .body p {
	font:15px/22px "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
}

.card .body ol {
	margin: 0px 0 30px 30px;
}

.card .body ol li {
	margin:0 0 8px;
}

.card .body ul {
	list-style: disc outside none;
	margin: 0px 0 30px 30px;
}

.card .body ul li {
	list-style-type:square;
	list-style-position:outside;
	margin:0 0 8px;
}

.card .body img {
  width: 100%;
}

.card .body .image {
  padding-bottom: 10px;
  padding-top: 10px;
}

.card .body figcaption,
.card .body figcaption * {
  color: #666;
  font-size: 11px;
  font-style: italic;
}

.card .body .image.align-left {
  float: left;
  padding-right: 20px;
  width: 50%;
}

.card .body .image.align-right{
  float: right;
  padding-left: 20px;
  width: 50%;
}

.card .body .image.align-center {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.card .body .mce-insert_html.align-left > * {
  float: left;
  padding-right: 20px;
  width: 50% !important;
}

.card .body .mce-insert_html.align-right > * {
  float: right;
  padding-left: 20px;
  width: 50% !important;
}

.card .body .mce-insert_html.align-center > * {
  margin-left: auto;
  margin-right: auto;
}

.card .body p img, .card .body p iframe {
  width: 100%;
}

.card .body .image.align-center img,
.card .body .image.align-center figcaption {
  align-self: center;
  width: 50%;
}

.read-more__section {
  margin-top: 30px;
}

.body .main, .read-more__section {
  overflow: hidden;
}

.body .main > *:last-child, .read-more__section > *:last-child {
  margin-bottom: 0px !important;
}

blockquote {
  margin-left: 15px;
  padding-left: 30px;
  border-left: 4px solid rgb(51, 117, 250);
  color: rgb(139, 139, 139);
  font-family: HelveticaNeue;
}

.card .body blockquote p {
  font-size: 18px;
  letter-spacing: 0.82px;
  line-height: 36px;
  margin-bottom: 30px;
}

.social-icons {
  align-items: center;
  display: flex;
  margin-bottom: 40px;
}

.social-icons svg {
  margin-right: 40px;
  opacity: 1;
  transition: opacity 0.1s;
}

.social-icons svg:hover {
  opacity: 0.5;
}

@media only screen and (min-device-width: 480px) {
    .card {
        padding-top: 45px;
    }

    .social-icons svg {
        margin-right: 20px;
    }

    .headline {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.44px;
        font-weight: 400;
        font-family: ArialNarrow;
    }
}